 .u-section-1 {
  background-image: url("/images/5807340-min.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 942px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 895px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-1 .u-image-1 {
  width: 401px;
  height: 602px;
  margin: 38px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: normal;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 664px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 738px;
  }

  .u-section-1 .u-text-3 {
    line-height: 1.8;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 520px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: 449px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 169px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 916px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-1 .u-image-1 {
    height: 510px;
    margin-top: 39px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 51px;
    margin-right: -2px;
    margin-left: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 873px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 450px;
  height: 300px;
  margin: 11px 0 0 auto;
}

.u-section-2 .u-text-1 {
  margin: -297px 661px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 470px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 76px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 24px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 240px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -240px;
    margin-right: 461px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-right: 241px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
    margin-right: 61px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-2 .u-image-1 {
    height: 227px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-bottom: -40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 994px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 13px;
  margin-bottom: 32px;
}

.u-section-3 .u-layout-cell-1 {
  --radius: 20px;
  min-height: 953px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 429px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  --radius: 20px;
  min-height: 953px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 360px;
  height: 499px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 24px 0 0 8px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 31px 0 -171px 8px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 971px;
  }

  .u-section-3 .u-image-1 {
    width: 381px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 971px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 956px;
  }

  .u-section-3 .u-image-1 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 851px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 416px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 907px;
  }

  .u-section-3 .u-image-1 {
    height: 465px;
    width: 390px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 382px;
    width: 320px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 909px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 613px;
}

.u-section-4 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 10px 0;
}

.u-section-4 .u-image-1 {
  width: 412px;
  height: 322px;
  margin: 124px 0 0 auto;
}

.u-section-4 .u-text-3 {
  margin: -336px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 0 auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 385px;
    height: 301px;
    margin-top: 145px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: -78px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 243px;
    height: 336px;
    margin-top: 110px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 109px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    width: 186px;
    height: 250px;
    margin-top: 106px;
    margin-right: 18px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -298px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-image-1 {
    width: 139px;
    height: 189px;
    margin-top: 181px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -317px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1247px;
}

.u-section-5 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: -5px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 0 auto;
}

.u-section-5 .u-video-1 {
  height: 488px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 580px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 0 auto;
}

.u-section-5 .u-video-2 {
  height: 491px;
  margin: 23px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 580px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 0 auto;
}

.u-section-5 .u-video-3 {
  height: 487px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 325px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 0 auto;
}

.u-section-5 .u-video-4 {
  height: 488px;
  margin-top: 30px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 576px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-text-6 {
  margin: 0 auto;
}

.u-section-5 .u-video-5 {
  height: 488px;
  margin-top: 30px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 576px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin: 0 auto;
}

.u-section-5 .u-video-6 {
  height: 488px;
  margin-top: 30px;
  margin-bottom: 0;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -47px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-5 .u-video-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 268px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 475px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -89px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3587px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 18px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3567px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 557px;
}

.u-section-6 .u-text-1 {
  margin: 20px 518px 0 0;
}

.u-section-6 .u-image-1 {
  width: 331px;
  height: 456px;
  object-position: 100% 50%;
  margin: -23px 0 0 auto;
}

.u-section-6 .u-image-2 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: -411px auto 0 22px;
}

.u-section-6 .u-image-3 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: -63px auto 0 266px;
}

.u-section-6 .u-image-4 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: 20px auto 0 22px;
}

.u-section-6 .u-image-5 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: -146px 408px 0 auto;
}

.u-section-6 .u-image-6 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: 20px auto 0 266px;
}

.u-section-6 .u-image-7 {
  --radius: 10px;
  width: 222px;
  height: 63px;
  margin: -63px 408px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 35px;
    margin-right: 318px;
  }

  .u-section-6 .u-image-1 {
    width: 194px;
    height: 293px;
    margin-top: -10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -248px;
    margin-left: 20px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 262px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 31px;
    margin-left: 20px;
  }

  .u-section-6 .u-image-5 {
    margin-top: -157px;
    margin-right: 214px;
  }

  .u-section-6 .u-image-6 {
    margin-top: 30px;
    margin-left: 262px;
  }

  .u-section-6 .u-image-7 {
    margin-right: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: 98px;
  }

  .u-section-6 .u-image-1 {
    width: 200px;
    height: 310px;
    margin-top: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -288px;
    margin-left: 22px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 22px;
    margin-left: 22px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 30px;
    margin-left: 22px;
  }

  .u-section-6 .u-image-5 {
    margin-top: -241px;
  }

  .u-section-6 .u-image-6 {
    margin-top: 22px;
    margin-right: 214px;
    margin-left: auto;
  }

  .u-section-6 .u-image-7 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 251px;
    height: 377px;
    margin-top: 57px;
    margin-right: 19px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -413px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 105px;
  }

  .u-section-6 .u-image-5 {
    margin-top: -148px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-6 .u-image-6 {
    margin-top: 105px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-6 .u-image-7 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-6 .u-image-1 {
    width: 155px;
    height: 233px;
    margin-top: 529px;
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    margin-top: -737px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 943px;
}

.u-section-7 .u-shape-1 {
  width: 1073px;
  height: 336px;
  background-image: linear-gradient(to right, #0f7c8c, #e6c84f);
  margin: 317px 67px 0 0;
}

.u-section-7 .u-image-1 {
  width: 565px;
  height: 702px;
  object-position: 100% 50%;
  margin: -635px auto 0 80px;
}

.u-section-7 .u-group-1 {
  min-height: 532px;
  width: 442px;
  height: auto;
  margin: -327px 167px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  letter-spacing: normal;
  text-transform: none;
  margin: 49px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-style: normal;
  line-height: 28.8px;
  margin: 26px 0 0;
}

.u-section-7 .u-shape-2 {
  width: 155px;
  height: 155px;
  background-image: linear-gradient(to right, #0f7c8c, #e6c84f);
  margin: -865px auto 13px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-7 .u-shape-1 {
    width: 940px;
    margin-top: 352px;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: -670px;
    margin-left: 40px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -257px;
    margin-right: 0;
    height: auto;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -977px;
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-7 .u-shape-1 {
    width: 720px;
    margin-top: 373px;
  }

  .u-section-7 .u-image-1 {
    width: 404px;
    height: 476px;
    margin-top: -691px;
    margin-left: 88px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    margin-right: -39px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -987px;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-shape-1 {
    width: 540px;
  }

  .u-section-7 .u-shape-2 {
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
    margin-top: 361px;
  }

  .u-section-7 .u-image-1 {
    width: 242px;
    height: 285px;
    margin-top: -628px;
    margin-right: 7px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: 53px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -921px;
    margin-left: 12px;
  }
}